.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-61759066-ef12-8ccc-f42e-606a354ad2b5 .social {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0;
    li {
        margin-block-end: unset !important;
    }
}